var d_club_list_r_3 = [{id:273,n:'2010南都新闻奖学金获奖名单公布',u:'http://nd.oeeee.com/nanyuan/news/default.shtml',f:'http://panda.kdnet.net:80/data/2011/01/{5F962131-24CC-4407-80AC-3A54A821C6A8}.jpg',w:150,h:150,c:'2010南都新闻奖学金获奖名单公布',s:'',e:'',p:'club_list_r_3'}];
var d_0_club_list_r_3 = d_club_list_r_3.shift();
var n_club_list_r_3 = new Date();
n_club_list_r_3 = new Date(n_club_list_r_3.getFullYear(), n_club_list_r_3.getMonth(), n_club_list_r_3.getDate());
for (i in d_club_list_r_3) {
	var it = d_club_list_r_3[i];
	if (n_club_list_r_3 < it.s || n_club_list_r_3 > it.e) d_club_list_r_3.splice(it);
}
var href = "";
if (d_club_list_r_3.length == 0) {
	href = panda_url+"&adp="+d_0_club_list_r_3.p+"&adid="+d_0_club_list_r_3.id+"&adurl="+encodeURIComponent(d_0_club_list_r_3.u);
	panda_out = '<a href="' + href + '" target="_blank" title="' + d_0_club_list_r_3.n + '"><img src="' + d_0_club_list_r_3.f + '" width="' + d_0_club_list_r_3.w + '" height="' + d_0_club_list_r_3.h + '" style="border:0px;" /></a>';
} else {
	var rn = r(d_club_list_r_3);
	href = panda_url+"&adp="+d_club_list_r_3[rn].p+"&adid="+d_club_list_r_3[rn].id+"&adurl="+encodeURIComponent(d_club_list_r_3[rn].u);
	panda_out = '<a href="' + href + '" target="_blank" title="' + d_club_list_r_3[rn].n + '"><img src="' + d_club_list_r_3[rn].f + '" width="' + d_club_list_r_3[rn].w + '" height="' + d_club_list_r_3[rn].h + '" style="border:0px;"/></a>';
}
document.getElementById(d_0_club_list_r_3.p).innerHTML = panda_out; 